Bug 190332 - Typo in genpkgmetadata.py (cachdir instead of cachedir)
Summary: Typo in genpkgmetadata.py (cachdir instead of cachedir)
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: createrepo   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-01 11:53 UTC by Aurelien Bompard
Modified: 2014-01-21 22:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-01 23:31:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aurelien Bompard 2006-05-01 11:53:35 UTC
Description of problem:
At line 452 of genpkgmetadata.py, there is a typo :
cmds['cachdir'] = a
It should be 
cmds['cachedir'] = a

From the header :
# $Id: genpkgmetadata.py,v 1.42 2005/11/11 21:03:40 pnasrat Exp $
as in createrepo-0.4.3-5.1

Comment 1 Seth Vidal 2006-05-01 23:31:18 UTC
This appears to be fixed in cvs from what I can tell.

closing as upstream.



Comment 2 Paul Nasrat 2006-05-02 01:01:01 UTC
This should also be making it's way to fc5 as an update.


Note You need to log in before you can comment on or make changes to this bug.